/*

*/

.version.lenguaje_audiovisual /* version checker */
{
	color: #000018;
	background-color: #25E61F;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 580px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#pu339608
{
	z-index: 2;
	width: 0.01px;
	margin-right: -10000px;
}

#u339608
{
	z-index: 2;
	height: 576px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #000000 url("../../images/background%203.png?crc=3847683272") no-repeat center center;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u339608-bw
{
	z-index: 2;
	height: 576px;
}

#u336212
{
	z-index: 3;
	min-height: 381.8000000000003px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding: 125px 18px 73.1999999999997px;
	-pie-background: rgba(0,0,0,0.8);
}

#u340201-8
{
	z-index: 49;
	width: 341px;
	min-height: 127px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 1px;
	position: relative;
}

#u340201
{
	text-align: left;
}

#u340201-3
{
	text-align: center;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u340201-4,#u340201-6
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u340200-20
{
	z-index: 29;
	width: 342px;
	min-height: 173px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	left: -1px;
	margin-top: 18px;
	position: relative;
}

#u340200-4
{
	font-size: 15px;
	text-align: center;
	line-height: 21px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u340200-3
{
	line-height: 0.8;
}

#u340200-5
{
	font-size: 11px;
	text-align: center;
	line-height: 15px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u340200-12 > li:before
{
	content: '';
	font-family: '__Seven Arts_5';
	font-weight: 400;
}

#u340200-7,#u340200-9,#u340200-11,#u340200-13
{
	font-size: 11px;
	text-align: left;
	line-height: 15px;
	padding-right: 20px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u340200-15
{
	font-size: 12px;
	text-align: center;
	line-height: 17px;
	color: #FF00A2;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u340200-17
{
	font-size: 14px;
	text-align: center;
	line-height: 20px;
	color: #FF00A2;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u340200,#u340200-2,#u340200-18
{
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u340202-5
{
	z-index: 57;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-left: 96px;
	margin-top: 18px;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u340202
{
	line-height: 12px;
}

#u340202-3
{
	line-height: 18px;
}

#u336212-bw
{
	z-index: 3;
	min-height: 381.8000000000003px;
}

#u339455
{
	z-index: 4;
	min-height: 81px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 20px;
	background: #E2D9FA url("../../images/pelicula-rodaje-director-u339319-fr.png?crc=359804184") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339456
{
	z-index: 5;
	width: 102px;
	height: 72px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
	background: transparent url("../../images/academia%20logo%20blanco%202024.gif?crc=7656341") no-repeat center top;
	background-size: contain;
}

#u339457-6
{
	z-index: 6;
	width: 219px;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 148px;
}

#u339457-2
{
	font-size: 11px;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339457-4
{
	font-size: 15px;
	line-height: 18px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339455-bw
{
	z-index: 4;
	min-height: 81px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 580px);
}

#u339816
{
	z-index: 12;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 2px;
}

#u339817
{
	z-index: 13;
	width: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 5px;
}

#pu339819
{
	z-index: 14;
	width: 0.01px;
	margin-right: -10000px;
}

#u339819
{
	z-index: 14;
	width: 1px;
	height: 19px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u339822-4
{
	z-index: 25;
	width: 129px;
	min-height: 29px;
	background-color: transparent;
	line-height: 17px;
	color: #6F45E9;
	font-size: 17px;
	text-align: center;
	font-family: '__typeecon_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u339821-3
{
	z-index: 22;
	width: 84px;
	min-height: 15px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	font-size: 8px;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-align: left;
	line-height: 8px;
	font-family: '__Louis George Café_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 137px;
	background: #000000 url("../../images/academia%20logo%20blanco%202020%20largo.gif?crc=323917624") no-repeat center center;
	background-size: contain;
}

#u339818
{
	z-index: 15;
	width: 1px;
	height: 19px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 234px;
}

#u339820-6
{
	z-index: 16;
	width: 114px;
	min-height: 29px;
	background-color: transparent;
	font-size: 8px;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-align: left;
	line-height: 8px;
	font-family: '__Louis George Café_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u339816-bw
{
	z-index: 12;
	min-height: 43px;
	margin-top: -47px;
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

.verticalspacer
{
	min-height: 1px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__typeecon_5';
	src: url('../../fonts/typeecon-regular.eot');
	src: local('☺'), url('../../fonts/typeecon-regular.woff') format('woff'), url('../../fonts/typeecon-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face
{
	font-family: '__Louis George Café_5';
	src: url('../../fonts/louisgeorgecafe-bold.eot');
	src: local('☺'), url('../../fonts/louisgeorgecafe-bold.woff') format('woff'), url('../../fonts/louisgeorgecafe-bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-medium.eot');
	src: local('☺'), url('../../fonts/montserrat-medium.woff') format('woff'), url('../../fonts/montserrat-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face
{
	font-family: '__Seven Arts_5';
	src: url('../../fonts/sevenarts.eot');
	src: local('☺'), url('../../fonts/sevenarts.woff') format('woff'), url('../../fonts/sevenarts.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

